mar_name_t Struct Reference

mar_name_t struct More...

`#include <mar_gen.h>`

## Public Member Functions

mar_uint16_t length | __attribute__ ((aligned(8)))
mar_uint8_t value[CS_MAX_NAME_LENGTH] | __attribute__ ((aligned(8)))

## Detailed Description

mar_name_t struct

Definition at line 166 of file mar_gen.h.

## Member Function Documentation

## __attribute__() [1/2]

mar_uint16_t length mar_name_t::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_uint8_t value [CS_MAX_NAME_LENGTH] mar_name_t::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- mar_gen.h